.payment-plan{
    font-family: "Arimo", sans-serif;
    color:  #484848;
    text-align: center;
    text-transform: uppercase;
}

.head{
    font-weight: 700;
}

.payment-plan{
    margin: 0 auto;
    width: 1280px;
    border: 30px solid rgb(55, 71, 101);
}

.plan-name{
    font-size: 24px;
    padding: 26px 72px;
    color: white;
}

.standart{
    background-color:  #89c331;
}

.ultimate{
    background-color:  #f04a56;
}

.premium{
    background-color:  #20807c;
}

.price-item:before{
    content: "\0024";
}

.price-item{
    font-size: 60px;
    display: inline;
    position: relative;
}

.price-item::after {
    content: '.99';
    font-size: 24px;
    position: absolute;
}

sup{
    font-size: 24px;
    position: absolute;
}

.price-for{
    font-size: 18px;
    display: inline;
}

.price{
    border: 1px solid #dbdbdb;
    box-shadow: 0 0 5px #dbdbdb;
    padding: 18px 33px;
}

.data-item{
    border: 1px solid #dbdbdb;
    box-shadow: 0 0 5px #dbdbdb;
    padding: 28px 33px;
}

.row:nth-child(odd){
    background-color: #f2f2f2;
}

.row:nth-child(even){
    background-color: #e3e3e3;
}

.title{
    vertical-align: middle;
}

.choo{
    font-size: 18px;
}

.pricing{
    font-size: 30px;
}

.btn{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    outline: none;
    border: none;
    padding: 15px 45px;
    border-radius: 3px;
    cursor: pointer;
    color: white;
}

.contact{
    background-color: #484848;
    box-shadow: 0 5px 0 #3e3e3e, 0 3px 15px rgba(0,0,0,.4);
}

.btn.contact{
    box-shadow: 0 5px 0 #3e3e3e, 0 3px 15px rgba(0,0,0,.4);
}

.btn.standart{
    box-shadow: 0 5px 0 #79b027, 0 3px 15px rgba(0,0,0,.4);
}

.btn.ultimate{
    box-shadow: 0 5px 0 #df3a46, 0 3px 15px rgba(0,0,0,.4);
}

.btn.premium{
    box-shadow: 0 5px 0 #16736f, 0 3px 15px rgba(0,0,0,.4);
}

.btn:hover{
    box-shadow: 0 0 0, 0 0 0 rgba(0,0,0,.3);
    transition: 0.5s;
}

.btn-row .data-item:first-child{
    background-color: #e3e3e3;
}

.btn-row .data-item:last-child{
    background-color: #f2f2f2;
}

.fas, .far{
    font-family: "FontAwesome", sans-serif;
    color:  #848484;
    margin-right: 12px;
    font-size: 24px;
}

.fas, .column{
    display: inline-block;
}